Bug 1971211 - Review Request: rust-plotters-backend - Plotters Backend API
Summary: Review Request: rust-plotters-backend - Plotters Backend API
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1971220 1971222
TreeView+ depends on / blocked
 
Reported: 2021-06-13 00:21 UTC by Rémi Lauzier
Modified: 2021-06-23 01:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-23 01:07:37 UTC
Type: ---
Embargoed:
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 🐧 2021-06-13 12:37:01 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Fabio Valentini 2021-06-14 11:31:47 UTC
Please check whether the built packages actually install on rawhide. Last I checked, plotters 0.3 was utterly broken and used old versions of most dependencies, leading to problems with packaging, making me put the plotters 0.3 update on the back burner.

Comment 3 Gwyn Ciesla 2021-06-14 13:16:19 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-plotters-backend

Comment 4 Fedora Update System 2021-06-14 20:41:37 UTC
FEDORA-2021-02fee97974 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-02fee97974

Comment 5 Fedora Update System 2021-06-14 20:51:26 UTC
FEDORA-2021-bf9e6ddeb9 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-bf9e6ddeb9

Comment 6 Fedora Update System 2021-06-15 01:08:57 UTC
FEDORA-2021-02fee97974 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-02fee97974 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-02fee97974

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-15 01:53:53 UTC
FEDORA-2021-bf9e6ddeb9 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-bf9e6ddeb9 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-bf9e6ddeb9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-06-23 01:07:37 UTC
FEDORA-2021-02fee97974 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-06-23 01:13:48 UTC
FEDORA-2021-bf9e6ddeb9 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.